Subject: bug#58220: global-linum-mode emacs29

From: Stefan Kangas <[email-masked]>
Date: Thu, 6 Oct 2022 03:11:49 -0400

Eli Zaretskii <[email-masked]> writes:

> I'd suggest to include linum as well.  We don't know the users'
> preferences, and shouldn't second-guess them in this case.  The notes
> about backward compatibilities in NEWS are supposed to help users who
> want their old ways no matter what.  These notes do not provide our
> preferences and recommendations, because those are apparent from the
> defaults.

OK, that makes sense.  So I've added it (commit 039ada6d03).

If anyone wants to make any further adjustments or tweaks, please go
ahead.